'''
    The oil properties for the sample oil named oil_ans_mp
    (Note: we put these things in their own separate file because
           some oil properties records can get quite large)
'''

json_data = {'name': u'ALASKA NORTH SLOPE (MIDDLE PIPELINE)',
             'adios_oil_id': u'AD01759',
             'api': 29.9,

             'saturates_fraction': None,
             'aromatics_fraction': None,
             'resins_fraction': None,
             'asphaltenes_fraction': None,

             'flash_point_min_k': 250.15,
             'flash_point_max_k': 250.15,
             'pour_point_min_k': 219.15,
             'pour_point_max_k': 219.15,
             'oil_water_interfacial_tension_n_m': 0.0238,
             'oil_water_interfacial_tension_ref_temp_k': 273.15,
             'oil_seawater_interfacial_tension_n_m': 0.0,
             'oil_seawater_interfacial_tension_ref_temp_k': 273.15,

             'bullwinkle_time': None,
             'bullwinkle_fraction': 0.1937235,
             'adhesion_kg_m_2': 0.28,
             'emulsion_water_fraction_max': 0.9,
             'solubility': 0.0,

             'benzene_fraction': None,
             'naphthenes_fraction': None,
             'paraffins_fraction': None,
             'polars_fraction': None,
             'sulphur_fraction': 0.0116,
             'wax_content_fraction': None,
             'vanadium_ppm': None,
             'nickel_ppm': None,
             'k0y': 2.024e-06,

             'densities': [{'kg_m_3': 886.9, 'ref_temp_k': 273.15,
                            'weathering': 0.0},
                           {'kg_m_3': 876.1, 'ref_temp_k': 288.15,
                            'weathering': 0.0}],
             'kvis': [{'m_2_s': 3.8335776e-05, 'ref_temp_k': 273.15,
                       'weathering': 0.0},
                      {'m_2_s': 1.8262755e-05, 'ref_temp_k': 288.15,
                       'weathering': 0.0}],
             'cuts': [{'liquid_temp_k': None, 'vapor_temp_k': 313.15,
                       'fraction': 0.03},
                      {'liquid_temp_k': None, 'vapor_temp_k': 353.15,
                       'fraction': 0.07},
                      {'liquid_temp_k': None, 'vapor_temp_k': 393.15,
                       'fraction': 0.13},
                      {'liquid_temp_k': None, 'vapor_temp_k': 433.15,
                       'fraction': 0.19},
                      {'liquid_temp_k': None, 'vapor_temp_k': 473.15,
                       'fraction': 0.25},
                      {'liquid_temp_k': None, 'vapor_temp_k': 573.15,
                       'fraction': 0.42},
                      {'liquid_temp_k': None, 'vapor_temp_k': 673.15,
                       'fraction': 0.6},
                      {'liquid_temp_k': None, 'vapor_temp_k': 773.15,
                       'fraction': 0.76},
                      {'liquid_temp_k': None, 'vapor_temp_k': 873.15,
                       'fraction': 0.88},
                      {'liquid_temp_k': None, 'vapor_temp_k': 973.15,
                       'fraction': 0.95}],
             'molecular_weights': [{'g_mol': 73.745515,
                                    'ref_temp_k': 313.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 63.128827,
                                    'ref_temp_k': 313.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 91.356145,
                                    'ref_temp_k': 353.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 79.350748,
                                    'ref_temp_k': 353.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 111.29727,
                                    'ref_temp_k': 393.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 97.887821,
                                    'ref_temp_k': 393.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 133.84122,
                                    'ref_temp_k': 433.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 119.03745,
                                    'ref_temp_k': 433.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 159.32505,
                                    'ref_temp_k': 473.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 143.17399,
                                    'ref_temp_k': 473.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 238.9158,
                                    'ref_temp_k': 573.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 220.03378,
                                    'ref_temp_k': 573.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 350.08277,
                                    'ref_temp_k': 673.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 331.15639,
                                    'ref_temp_k': 673.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 513.22113,
                                    'ref_temp_k': 773.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 503.20373,
                                    'ref_temp_k': 773.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 777.0013,
                                    'ref_temp_k': 873.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 811.5901,
                                    'ref_temp_k': 873.15,
                                    'sara_type': u'Aromatics'},
                                   {'g_mol': 1310.7383,
                                    'ref_temp_k': 973.15,
                                    'sara_type': u'Saturates'},
                                   {'g_mol': 1680.1263,
                                    'ref_temp_k': 973.15,
                                    'sara_type': u'Aromatics'}],
             'sara_densities': [{'density': 1100.0,
                                 'ref_temp_k': 1015.0,
                                 'sara_type': u'Asphaltenes'},
                                {'density': 1100.0,
                                 'ref_temp_k': 1015.0,
                                 'sara_type': u'Resins'},
                                {'density': 587.197919,
                                 'ref_temp_k': 313.15,
                                 'sara_type': u'Saturates'},
                                {'density': 611.204823,
                                 'ref_temp_k': 353.15,
                                 'sara_type': u'Saturates'},
                                {'density': 633.460874,
                                 'ref_temp_k': 393.15,
                                 'sara_type': u'Saturates'},
                                {'density': 654.254134,
                                 'ref_temp_k': 433.15,
                                 'sara_type': u'Saturates'},
                                {'density': 673.803585,
                                 'ref_temp_k': 473.15,
                                 'sara_type': u'Saturates'},
                                {'density': 718.27343,
                                 'ref_temp_k': 573.15,
                                 'sara_type': u'Saturates'},
                                {'density': 757.82859,
                                 'ref_temp_k': 673.15,
                                 'sara_type': u'Saturates'},
                                {'density': 793.63648,
                                 'ref_temp_k': 773.15,
                                 'sara_type': u'Saturates'},
                                {'density': 826.475509,
                                 'ref_temp_k': 873.15,
                                 'sara_type': u'Saturates'},
                                {'density': 856.89373,
                                 'ref_temp_k': 973.15,
                                 'sara_type': u'Saturates'},
                                {'density': 704.637503,
                                 'ref_temp_k': 313.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 733.445788,
                                 'ref_temp_k': 353.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 760.153049,
                                 'ref_temp_k': 393.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 785.104961,
                                 'ref_temp_k': 433.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 808.564302,
                                 'ref_temp_k': 473.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 861.928116,
                                 'ref_temp_k': 573.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 909.394309,
                                 'ref_temp_k': 673.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 952.363777,
                                 'ref_temp_k': 773.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 991.770611,
                                 'ref_temp_k': 873.15,
                                 'sara_type': u'Aromatics'},
                                {'density': 1028.27248,
                                 'ref_temp_k': 973.15,
                                 'sara_type': u'Aromatics'}],
             'sara_fractions': [{'fraction': 0.0766216,
                                 'ref_temp_k': 1015.0,
                                 'sara_type': u'Resins'},
                                {'fraction': 0.0169778,
                                 'ref_temp_k': 1015.0,
                                 'sara_type': u'Asphaltenes'},
                                {'fraction': 0.0147412,
                                 'ref_temp_k': 313.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.0152588,
                                 'ref_temp_k': 313.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.0114053,
                                 'ref_temp_k': 353.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.0285947,
                                 'ref_temp_k': 353.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.0036607,
                                 'ref_temp_k': 393.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.0563393,
                                 'ref_temp_k': 393.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.0,
                                 'ref_temp_k': 433.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.06,
                                 'ref_temp_k': 433.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.0,
                                 'ref_temp_k': 473.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.06,
                                 'ref_temp_k': 473.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.085,
                                 'ref_temp_k': 573.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.085,
                                 'ref_temp_k': 573.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.09,
                                 'ref_temp_k': 673.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.09,
                                 'ref_temp_k': 673.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.08,
                                 'ref_temp_k': 773.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.08,
                                 'ref_temp_k': 773.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.06,
                                 'ref_temp_k': 873.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.06,
                                 'ref_temp_k': 873.15,
                                 'sara_type': u'Aromatics'},
                                {'fraction': 0.0132,
                                 'ref_temp_k': 973.15,
                                 'sara_type': u'Saturates'},
                                {'fraction': 0.0132,
                                 'ref_temp_k': 973.15,
                                 'sara_type': u'Aromatics'}],
             'categories': [{'children': [],
                             'name': u'Medium',
                             'parent': {'name': u'Crude'},
                             }],
             }
